/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *
 * version.h -- version and history file
 *
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ******************************************************************************
 * PCI773 Series Linux Device Driver
 * Written by Jan Zwiegers, jan@eagle.co.za
 *
 * History
 *
 * V1.0.2 - 28 September 2005
 * - Add BRDBUSTYPE query code to support lsedre
 *
 * V1.0.1 - 24 June 2005
 * - Add query codes to be able to calibrate the board
 * - Fix eeprom write routine
 *
 * Origination Date: 30 May 2005 - V1.0.0
 *
 ******************************************************************************/

#define DEVICE "pci773drv"
#ifndef PCI773DRV_VERSION
#define DRIVER_VERSION "v1.0.2"
#define PCI773DRV_VERSION 0x00010002 /*1.0.2*/
#endif /*PCI773DRV_VERSION*/

/**
 * End of File
 */
