/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *
 * ioctl.h -- I/O control header file
 *
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ******************************************************************************/

#ifndef _IOCTL_H_
#define _IOCTL_H_
int ioctl_query( pBoardDevice_t pdev, unsigned long arg );
int ioctl_diowrite( pBoardDevice_t pdev, unsigned long arg );
int ioctl_dioread( pBoardDevice_t pdev, unsigned long arg );
int ioctl_miocfg( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctread( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctwrite( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctcfg( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctsoftgate( pBoardDevice_t pdev, unsigned long arg );
int ioctl_dawrite( pBoardDevice_t pdev, unsigned long arg );
int ioctl_dacfg( pBoardDevice_t pdev, unsigned long arg );
int ioctl_dablock( pBoardDevice_t pdev, unsigned long arg );
int ioctl_dacontrol( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adsingle( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adconfig( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adclksrc( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adchlst( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adfreq( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adstart( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adstop( pBoardDevice_t pdev, unsigned long arg );
#endif /*_IOCTL_H_*/
/**
 * End of File
 */
