/************************************************
 * Eagle Technology - Cape Town, South Africa
 * Copyright (c) 2001-2004 - All Rights Reserved!
 * www.eagledaq.com - eagle@eagle.co.za
 * for license agreement see license.txt file
 ************************************************/
#ifndef _PCI703_INC_H_
#define _PCI703_INC_H_

#ifndef DEVICE
#define DEVICE "pci703drv"
#endif 

typedef enum
{
	PCI703_REG_PCI_ADDR		=0x000000C0,				//PCI DMA start address
	PCI703_REG_RAM_ADDR		=0x000000C4,				//RAM start address
	PCI703_REG_DMA_CFG		=0x000000C8,				//DMA control register	
	PCI703_REG_AD_FIFO_DATA		= 0x00000000,
	PCI703_REG_AD_CHAN_LIST		= 0x00000004,
	PCI703_REG_DAC_FIFO0		= 0x00000008,
	PCI703_REG_DAC_FIFO1		= 0x0000000C,
	PCI703_REG_GAIN_CAL_BUF		= 0x00000020,
	PCI703_REG_DAC_CNTRL0		= 0x00000100,
	PCI703_REG_DAC_CNTRL1		= 0x00000104,
	PCI703_REG_CNTR_CNTRL0		= 0x00000200,
	PCI703_REG_CNTR_DIVR0		= 0x00000208,
	PCI703_REG_CNTR_CNTRL1		= 0x00000210,
	PCI703_REG_CNTR_DIVR1		= 0x00000218,
	PCI703_REG_CNTR_CNTRL2		= 0x00000220,
	PCI703_REG_CNTR_DIVR2		= 0x00000228,
	PCI703_REG_FREQ_CNTRL		= 0x00000230,
	PCI703_REG_AD_CNTRL		= 0x00000300,
	PCI703_REG_DIO_CONFIG		= 0x00000400,
	PCI703_REG_DIO_DATA		= 0x00000410,
	PCI703_REG_PIO_CONFIG		= 0x00000420,
	PCI703_REG_PIO_DATA		= 0x00000430,
	PCI703_REG_GLOBAL_STATUS	= 0x00000500,
} PCI703_REGISTERS_e;

#endif /*_PCI703_INC_H_*/
/**
 * End of File
 */

