/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *
 * version.h -- version and history file
 *
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ******************************************************************************
 * PCI703 Series Linux Device Driver
 * Written by Johan Russouw johan@eagle.co.za & Jan Zwiegers, jan@eagle.co.za
 *
 * History
 * <<< 28 September 2005 - V1.0.7 >>> 
 * - Add BRDBUSTYPE query code to support lsedre
 *
 * <<< 14 June 2005 - V1.0.6 >>> 
 * - Update minor bugs
 *
 * <<< 19 March 2005 - V1.0.5 >>>
 * - Add Bus Master DMA support
 *
 * <<< 9 March 2005 - V1.0.4 >>>
 * - Change code style as per Linux CodeStyle guide
 * - Add support EDREDAQ class driver
 *
 * <<< 25 February 2005 - V1.0.3>>>
 * Changes by Jan Zwiegers
 * Add support for dynamic configuration and parameter
 * detection.
 *
 * <<< 26 January 2005 - V1.0.2>>>
 * Changes by Jan Zwiegers
 * Update to support kernel 2.6 architecture
 * Update Makefile, install scripts and relevant
 * source code changes. Add support for Hotplug
 * and udev
 *
 * <<< 30 March 2004 - V1.0.1>>>
 * Changes by Jan Zwiegers jan@eagle.co.za
 * Driver source code change to conform to new
 * driver source code structure.
 *
 * Origination Date: 31 May 2003 - V1.0.0
 *
 ******************************************************************************/

#ifndef PCI703DRV_VERSION
#define DRIVER_VERSION "v1.0.7"
#define PCI703DRV_VERSION 0x00010007 /*1.0.7*/
#endif /*PCI703DRV_VERSION*/

/**
 * End of File
 */
