/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *
 * ioctl.h -- I/O control header file
 *
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ******************************************************************************/
#ifndef _IOCTL_H_
#define _IOCTL_H_
void ioctl_adcfgsetup( pBoardDevice_t pdev );
void ioctl_resetbuffer( pBoardDevice_t pdev );
void ioctl_8255cfg( pBoardDevice_t pdev );
void ioctl_ctregcfg( pBoardDevice_t pdev );
int ioctl_query( pBoardDevice_t pdev, unsigned long arg );
int ioctl_diowrite( pBoardDevice_t pdev, unsigned long arg );
int ioctl_dioread( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctread( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctwrite( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctcfg( pBoardDevice_t pdev, unsigned long arg );
int ioctl_ctsoftgate( pBoardDevice_t pdev, unsigned long arg );
int ioctl_dawrite( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adsingle( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adconfig( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adclksrc( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adchlst( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adfreq( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adstart( pBoardDevice_t pdev, unsigned long arg );
int ioctl_adstop( pBoardDevice_t pdev, unsigned long arg );
int ioctl_intconfig( pBoardDevice_t pdev, unsigned long arg );
int ioctl_intenable( pBoardDevice_t pdev, unsigned long arg );
int ioctl_intdisable( pBoardDevice_t pdev, unsigned long arg );
int ioctl_intwait( pBoardDevice_t pdev, unsigned long arg );
int ioctl_intrelease( pBoardDevice_t pdev, unsigned long arg );
long ioctl_adcgetdata( pBoardDevice_t pdev, long *buffer, unsigned long samples );
#endif /*_IOCTRLW_H_*/
/**
 * End of File
 */
