/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ******************************************************************************
 * <<< Driver History >>>
 * <<< 28 September 2005 - V1.0.4 >>>
 * - Add BRDBUSTYPE query code to support lsedre
 *
 * <<< 15 April 2005 - V1.0.2 - V1.0.3 >>>
 * - Update driver source code layout.
 * - Update driver to support new EDR Enhanced class
 * - Clean up code
 *
 * <<< 31 August 2004 - V1.0.1>>>
 * Changes by Jan Zwiegers jan@eagle.co.za
 * Driver source code change to conform to new
 * driver source code structure.
 * <<< Origination: November 2003 - V1.0.0 >>>
 *
 ******************************************************************************
 * PCI766 Linux Device Interface Driver
 * Updates by Jan Zwiegers, jan@eagle.co.za
 * Written by Johan Russouw, johan@eagle.co.za
 ******************************************************************************/

#ifndef PCI766DRV_VERSION

#define DEVICE "pci766drv"
#define DRIVER_VERSION "v1.0.4"
#define PCI766DRV_VERSION 0x00010004 /* 1.0.4 */

#endif /*PCI766DRV_VERSION*/
/**
 * End of File
 */
