/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *
 * buffer.h -- Buffer manager header file
 *
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ******************************************************************************/
#ifndef _BUFFER_H_
#define _BUFFER_H_
int usbupc_buf_init( pADCBuffer_t buf, unsigned long length );
void usbupc_buf_uninit( pADCBuffer_t buf );
void usbupc_buf_reset( pADCBuffer_t buf );
int usbupc_buf_adddata( pADCBuffer_t buf, void *buffer, unsigned short bytes );
unsigned long usbupc_buf_getdataraw( pADCBuffer_t buf, unsigned short *buffer,
				     unsigned long samples);
unsigned long usbupc_buf_getdata( pADC_t adc, long *buffer,
				  unsigned long samples );
unsigned long usbupc_buf_getunread( pADCBuffer_t buf );
long usbupc_adc_bintovolt( unsigned short bin, unsigned char channel, 
													unsigned char gain, unsigned char offset, 
													unsigned char gain_error );
#endif /*_BUFFER_H_*/
/**
 * End of File
 */
