/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *
 * ioctl.h -- I/O Control header file
 *
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 ******************************************************************************/
#ifndef _IOCTL_H_
#define _IOCTL_H_
int usbupc_ioctl_query( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_dio_write( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_dio_read( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_cnt_write( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_cnt_read( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_cnt_config( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_cnt_softgate( pUSBuPcDevice_t dev ,unsigned long arg );
int usbupc_int_config( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_int_disable( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_int_enable( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_int_wait( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_int_release( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_dac_write( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_adc_single( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_adc_config( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_adc_stop( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_adc_start( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_adc_clksrc( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_adc_freq( pUSBuPcDevice_t dev, unsigned long arg );
int usbupc_adc_chlst( pUSBuPcDevice_t dev, unsigned long arg );
unsigned short usbupc_dac_volttobin( int channel, long value );
int usbupc_adc_isbusy( pADC_t adc );
int usbupc_adc_gobusy( pADC_t adc );
void usbupc_adc_goidle( pADC_t adc );
long usbupc_tmp_bintovolt( unsigned short bin );
unsigned long usbupc_adc_getoversamplefreq( pADC_t adc, unsigned long freq );
int usbupc_adc_setfrequency( pUSBuPcDevice_t dev, unsigned short value );
void usbupc_adc_reset( pADC_t adc );
int usbupc_adc_addchan( pUSBuPcDevice_t dev, unsigned char channel,
			unsigned char gain, unsigned char range );
void usbupc_adc_encodechan( unsigned char channel, unsigned char gain,
		unsigned char range, unsigned char *chanmux, unsigned char *gainmux );
int usbupc_adc_read( pUSBuPcDevice_t dev, unsigned char channel,
		     unsigned char gain, unsigned char range, unsigned short *bin );
int usbupc_tmp_read( pUSBuPcDevice_t dev, unsigned char channel,
		     unsigned char gain, unsigned char range, unsigned short *bin );
void usbupc_adc_chanlstdump( pADC_t adc );
int usbupc_adc_chanlstrst( pUSBuPcDevice_t dev );
void usbupc_int_stop( pUSBuPcDevice_t dev );
#endif /* _IOCTL_H_ */
/**
 * End of File
 */
