/*******************************************************************************
 *                 Eagle Technology - Cape Town, South Africa
 *             Copyright (C) 2004 - 2005 - All Rights Reserved!
 *                 www.eagledaq.com - eagle@eagle.co.za
 *******************************************************************************
 *                              LICENSE AGREEMENT
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 *******************************************************************************
 * <<< Driver History >>>
 * Version 1.0.6: 28 September 2005
 * Fix bug relating to uninitialized status varables. This create a kernel dump
 * when either closing your application or disconnecting.
 * dev->iso_context.busy = 0;
 * dev->usbint.pending = 0;
 * 
 * Version 1.0.5: 27 September 2005
 * Update digital I/O interface to support dio routing (USB62/3/9).
 * Update static device id list to support full range of MicroDAQ devices.
 * 
 * Version 1.0.4: 10 June 2005
 * Update ISO streaming interface for new kernel architecture 
 *
 * Version 1.0.3: 1 June 2005
 * Add full support for USB temperature units.
 *
 * Version 1.0.2: 3 March 2005 
 * Update driver to support kernel 2.6.9
 *
 * First release: 6 May 2004 - V1.0.1
 * Added everything except oversampling.
 * TODO: Add oversampling functionality.
 * ---
 * Origination: 1 February 2004 - V1.0.0
 ******************************************************************************/

#ifndef USBUPCDRV_VERSION
#define DRIVER_VERSION "v1.0.6"
#define USBUPCDRV_VERSION 0x00010006 /*1.0.6*/
#endif /*USBUPCDRV_VERSION*/
/**
 * End of File
 */
